.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH setup-logidee-tools 1 "17 Jul 2001"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
setup-logidee-tools \- setup a directory to support a tree of XML documents
.SH SYNOPSIS
.B setup-logidee-tools
.RI [ options ] " directories" ...
.br
.SH DESCRIPTION
This manual page documents briefly the
.B setup-logidee-tools
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBsetup-logidee-tools\fP is a program that installs the necessary
symlink and files in the current directory so that the directory is ready
to accept XML files that can be used with the logidee-tools (which uses
Makefiles to control the generation of those documents).
.PP
The directories specified on the command line will be setup with the
Makefile so that you can generate documents in them. If you don't specify
them on the command line, you will be prompted for them.
.SH OPTIONS
A summary of options is included below.
.TP
.B \-r rootdir
Use rootdir as the root directory of the logidee-tools tree. This option
is useful if you have put the logidee-tools somewhere else than
/usr/share/logidee-tools.
.SH SEE ALSO
.BR /usr/share/doc/logidee-tools/
.br
.SH AUTHOR
.nh
This manual page was written by Raphael Hertzog <hertzog@debian.org>.
